libkf5auth5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libkf5auth5 - Abstraction to system policy and authentication features

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package filename libkf5auth5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Package name libkf5auth5
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 53.26 KB
Installed size 227.00 KB

Alternatives

Package Version Architecture Repository
libkf5auth5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.36.0 i386 Kubuntu Backports
libkf5auth5_5.18.0-0ubuntu2_amd64.deb 5.18.0 amd64 Ubuntu Updates Universe
libkf5auth5_5.18.0-0ubuntu2_i386.deb 5.18.0 i386 Ubuntu Updates Universe
libkf5auth5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5auth5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5auth5 - - -

Requires

Name Value
libc6 >= 2.14
libkf5auth-data = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
libkf5coreaddons5 >= 4.97.0
libpolkit-qt5-1-1 >= 0.112.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5widgets5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5auth5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package kauth

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5auth5 deb package:
    # sudo apt-get install libkf5auth5

See Also

Package Description
libkf5baloo5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb framework for searching and managing metadata core lib
libkf5balooengine5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb framework for searching and managing metadata plugins
libkf5baloowidgets-bin_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Wigets for use with Baloo - binaries
libkf5baloowidgets-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Development headers for developing applications with Baloo
libkf5baloowidgets5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Wigets for use with Baloo
libkf5blog-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb kblog - development files
libkf5blog5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb client-side support library for web application remote blogging APIs
libkf5bluezqt-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb data files for bluez-qt
libkf5bluezqt-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for bluez-qt
libkf5bluezqt6_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt wrapper for bluez
libkf5bookmarks-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Qt library with support for bookmarks and the XBEL format
libkf5bookmarks-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt library with support for bookmarks and the XBEL format
libkf5bookmarks5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt library with support for bookmarks and the XBEL format
libkf5calendarcore-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb development files for kcalcore
libkf5calendarcore5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb calendar access framework
Advertisement
Advertisement